namespace _zeitbild.frontend_web.pages
{
	
	/**
	 */
	lib_plankton.zoo_page.register(
		"logout",
		async (parameters, target_element) => {
			target_element.innerHTML = "";
			await _zeitbild.frontend_web.backend.session_end(
			);
			lib_plankton.zoo_page.set(
				{
					"name": "login",
					"parameters": {
					}
				}
			);
			return Promise.resolve<void>(undefined);
		}
	);

}
